/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

div#first-tab h2,
div#second-tab h2,
div#third-tab h2,
div#fourth-tab h2,
div#fifth-tab h2 {
	color:#666;
	margin:0 0 12px 0;
	text-transform:italic;
}

div#first-tab div.heading-text.el-tex,
div#second-tab div.heading-text.el-tex,
div#third-tab div.heading-text.el-tex,
div#fourth-tab div.heading-text.el-tex,
div#fifth-tab div.heading-text.el-tex {
	/* margin:8px 0 12px 0; */
	color:#666;
	font-size:36px;
}

.menu-spacer {
	padding:25px 0;
}
 strong {
	font-size:18px;
 }
 
.google-map {
	 padding:0!important;
	 margin:0;
}

h1.page-header {
	font-size:8vw;
	text-shadow:3px 3px #333;
	/* margin:0 0 20% 0; */
}

article#post-4431 div.tab-content  {
padding-top:0!important;
}

article#post-4431 div.row.full-width.row-parent {
	padding:0!important;
}

article#post-4431 ul {
	background:white;
}

ul.nav.nav-tabs {
	background:#28b3cb!important;
	/* height:60px; */
}

ul.nav.nav-tabs li {
	line-height:20px;
	/* height:60px; */
}

ul.nav.nav-tabs li a {
	padding:17px 25px;
	color:#e8f8fa;
} 

/* control hover for tab menu */
ul.nav.nav-tabs li a:hover {
	color:white!important;
}

ul.nav.nav-tabs li.active a {
	color:white!important;
	border-bottom:5px solid white!important;
} 

article#post-4431 li a span,
article#post-4431 li.active a span {
	height:auto;
	padding-top:20px;
	font-size:18px!important;
}	

.uncode-gmaps-widget address {
	height:60px;
    font-family: Oswald !important;
	font-size:22px;
	line-height:36px;
}